/* Organize favorites menu item title */
"Add To Favorites" = "Add To Favorites";

/* Favorites menu title */
"Favorites" = "Favorites";

/* Organize favorites menu item title */
"Organize Favorites..." = "Organize Favorites...";

